<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <h1 id="header"><p>HSGR Assembly Logger</p></h1>
    <h2>Members: <div id="membercount"></div></h2>
    <h3>Decision Capability: <div id="decisionstatus">Null</div></h3>
    <h3>Unmember Capability: <div id="unmemberstatus">Null</div></h3>
    <div class="totallabel">Present:</div><div class="totaltext" id="presentlist">Null</div>
    <div class="totallabel">Opt Out:</div> <div class="totaltext" id="optoutlist">Null</div>
    <div class="totallabel">Opt Out(P):</div> <div class="totaltext" id="poptoutlist">Null</div>
    <div class="totallabel">Opt Out(F):</div> <div class="totaltext" id="foptoutlist">Null</div>
    <div class="totallabel">Absent:</div> <div class="totaltext" id="absentlist">Null</div>
    <div class="copy-icon">
    <span id="copy-md">
      <img src="https://i.imgur.com/zHgKDpN.png" alt="Copy markdown" valign="middle"/> Copy markdown
    </span>
    </div>
    <div id="memberlist"></div>
    <div id="snackbar">Markdown in clipboard<br/>Opt-outs saved in local storage</div>
  </body>
  <script src="assemblycalc.js"></script>
</html>
